/*
  * \file conf_tsys01.h
 *
 * \brief MS5637 Temperature sensor driver configuration file.
 *
 * Copyright (c) 2014 Measurement Specialties. All rights reserved.
 *
 * \asf_license_start
 *
 * \page License
 *
 * \asf_license_stop
 *
 */ 

#include <board.h>

#ifndef CONF_MS5637_H_INCLUDED
#define CONF_MS5637_H_INCLUDED

#define MS5637_SERCOM      EXT1_I2C_MODULE
#define MS5637_PINMUX_PAD0 EXT1_I2C_SERCOM_PINMUX_PAD0
#define MS5637_PINMUX_PAD1 EXT1_I2C_SERCOM_PINMUX_PAD1

#endif /* CONF_MS5637_H_INCLUDED */